<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List Lab 3</title>
    <style>
    h1 {
    text-align: center;
    font-family: sans-serif;
    }
	  </style>
  </head>
  <body>
  <h1>Lab 3</h1>
  <form method="POST" action="" class="register-form">
    {%csrf_token%}
    <div role="alert">
      <p>Name: {{form.name}}</p>    
      <p>NPM: {{form.npm}}</p>
      <p>DOB:  <input type="date" {{form.dob}}</p>
    </div>
    <div class="form-submit">
      <input type="submit" value="Add Friend" class="btn btn-success"/>
    </div>
</form>
  </body>
</html>

